.sidenav-container {
  height: 100%;
}

.spacer {
  flex: 1 1 auto;
}

.sidenav {
  width: 200px;
  box-shadow: 3px 0 6px rgba(0, 0, 0, 0.2);
}

.titleButton {
  font-size: 1.2em;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}
.circle {
  border-radius: 50%;
}
.fixed-header {
  position: fixed;
  top: 0;
}
